<section class="company">
  <a [routerLink]="['/company-details', company.id]">
    <img
      class="company-photo"
      src="/assets/company.png"
      alt="Exterior photo of {{ company.name }}"
      crossorigin
    />
    <p class="company-name">{{ company.name }}</p>
  </a>
</section>
